PLASMOIDVIEWER(1)

NOM
plasmoidviewer - Executa els ginys del Plasma a la seva pròpia finestra

SINOPSI

plasmoidviewer [-v, --versió] [-c, --containmentnom] [-a, --appletnom] [-f, --formfactornom] [-l, --locationnom] [-x, --xPositionposicióX] [-y, --yPositionposicióY] [-s, --sizeampladaXalçada] [-p, --pixmapcachemida] [-t, --themenom] [-h, --help] [args]

DESCRIPCIÓ

plasmoidviewer és una eina gràfica que permet als desenvolupadors provar les miniaplicacions Plasma.

Només s'hi troben les miniaplicacions instal⋅lades. kbuildsycoca5 pot necessitar ser executat per a trobar les miniaplicacions de nova instal⋅lació.

OPCIONS

-v, --version
    Mostra informació de la versió.

-c, --containment nom
    El nom del connector contenidor.

-a, --applet nom
    El nom del connector miniaplicació.

-f, --formfactor nom
    El factor de format a utilitzar (horitzontal, vertical, centre multimèdia, planar o aplicació).

-l, --location nom
    La restricció de la ubicació amb la qual s'ha d'iniciar el contenidor (flotant, escriptori, pantalla completa, vora superior, vora inferior, vora esquerra, vora dreta).

-x, --xPosition posicióX
    Ajusta la posició «x» del visualitzador de plasmoides a l'escriptori de Plasma.

-y, --yPosition posicióY
    Ajusta la posició «y» del visualitzador de plasmoides a l'escriptori de Plasma.

-s, --size ampladaXalçada
    Ajusta la mida de la finestra del visualitzador de plasmoides.

-p, --pixmapcache mida
    La mida en kB per a fixar la memòria cau del mapa de píxels.

-t, --theme nom
    El nom del tema amb el qual s'emprarà des de l'intèrpret d'ordres.

-h, --help
    Mostra aquesta ajuda.

args
    Les dades que s'han de passar a la miniaplicació com a esdeveniment «dades externes».

VEGEU TAMBÉ

Hi ha informació més detallada disponible en help:/plasma-desktop (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/plasma-desktop).

AUTORS

plasmoidviewer ha estat escrit per en Seigo, Aaron <aseigo@kde.org>.